<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdLinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="MissingDefaultResource">

    <com.yidian.nightmode.widget.YdLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="47.5dp"
        android:layout_marginRight="47.5dp"
        android:orientation="vertical"
        android:background="@drawable/bg_white_radio">

        <com.yidian.nightmode.widget.YdTextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="16dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:gravity="center"
            android:textSize="17sp"
            android:textColor="@color/black"/>

        <com.yidian.nightmode.widget.YdView
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/cardCutLineColor"/>
        
        <com.yidian.nightmode.widget.YdLinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:orientation="horizontal">

            <com.yidian.nightmode.widget.YdTextView
                android:id="@+id/tv_delete"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:textSize="16sp"
                android:textColor="@color/mainRedColor"
                android:gravity="center"
                android:text="删除"/>

            <com.yidian.nightmode.widget.YdView
                android:layout_width="0.5dp"
                android:layout_height="match_parent"
                android:background="@color/cardCutLineColor"/>

            <com.yidian.nightmode.widget.YdTextView
                android:id="@+id/tv_cancel"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="match_parent"
                android:textSize="16sp"
                android:textColor="@color/dialogCancelColor"
                android:gravity="center"
                android:text="取消"/>

        </com.yidian.nightmode.widget.YdLinearLayout>

    </com.yidian.nightmode.widget.YdLinearLayout>

</com.yidian.nightmode.widget.YdLinearLayout>